Polly

Polly é um cliente Twitter para Ubuntu 12.10 que suporta multiplas contas, atualizações em tempo real, checagem de vocabulário, auto-completar para apelidos, entre outros.



Para instalar em seu Ubuntu, abra o terminal e cole o comando abaixo:
sudo add-apt-repository ppa:conscioususer/polly-unstable && sudo apt-get update && sudo apt-get install polly

Comentários